@media screen and (min-width:1021px){
/* remove funny after on megamenu items*/
.mk-main-navigation #menu-primary-menu #menu-item-313.has-mega-menu .megamenu-title:after{display:none;}
/* Begin CSS to animate Main Menu*/ 
.mk-main-navigation #menu-primary-menu #menu-item-313 li.menu-item-313 a.menu-item-link.js-smooth-scroll {
  -webkit-transition: 0.2s ease-in-out!important;
  -o-transition: 0.2s ease-in-out!important;
  transition: 0.2s ease-in-out!important;
}
/* whole sub menu container - before hover*/
.mk-main-navigation #menu-primary-menu #menu-item-313 .sub-menu.mega_col_4{display:block !important;position:absolute;left:-9999999px;height:0px;background:none !important;box-shadow:none !important;padding-top:0px !important;}
/* fix whole last lines width*/
	.has-mega-menu>ul.sub-menu>li.mega_col_4#menu-item-548{width:100% !important;}
/* whole submenu container - hover*/
.mk-main-navigation #menu-primary-menu #menu-item-313.dropdownOpen .sub-menu.mega_col_4{
	display:block !important;
	background-color:none !important;
	z-index:-1;
	left:0px;
	height:auto;
	transition:background-color; 
	transition-delay:.8s;
	-webkit-transition:background-color, box-shadow;
	-webkit-transition-delay:.8s;
	/*
  -webkit-transform: perspective(350px) rotateX(-90deg)!important;
  -o-transform: perspective(350px) rotateX(-90deg)!important;
  transform: perspective(350px) rotateX(-90deg)!important;
*/
}
	/* Whole main column when open plus last line when not open */
.mk-main-navigation #menu-primary-menu #menu-item-313 .sub-menu.mega_col_4 li,.mk-main-navigation #menu-primary-menu #menu-item-313 .sub-menu.mega_col_4 li#menu-item-548  { 
	/*
  -webkit-transform-origin: 50% 0%!important;
  -o-transform-origin: 50% 0%!important;
  transform-origin: 50% 0%!important;
  -webkit-transform: perspective(350px) rotateX(-90deg)!important;
  -o-transform: perspective(350px) rotateX(-90deg)!important;
  transform: perspective(350px) rotateX(-90deg)!important;
  transition: .2s ease-in-out !important;*/
  height:42px!important;
  visibility:hidden;
	top:-42px;
	position:relative;
	box-shadow:rgba(0, 0, 0, 0.25) 1px 1px 10px 3px;
}
	.mk-main-navigation #menu-primary-menu #menu-item-313 .sub-menu.mega_col_4 li#menu-item-10{
		box-shadow:rgba(0, 0, 0, 0.25) 1px 5px 20px 0px;
	}
	/* Last line in submenu not open*/
#menu-item-313 .sub-menu.mega_col_4 li#menu-item-548 ul{width:100%;display:block;}
/* every sub menu item when open */
	
.mk-main-navigation #menu-primary-menu #menu-item-313.dropdownOpen .sub-menu.mega_col_4 li#menu-item-548{height:42px;visibility:visibile;opacity:1;top:0px;position:relative;}

	/* individual menu items before open - thats why its backwards for return animation*/
.mk-main-navigation #menu-primary-menu #menu-item-313 .sub-menu.mega_col_4 li#menu-item-10 { 
  -webkit-transition: 0.2s ease-in-out .8s!important;
  -o-transition: 0.2s ease-in-out .8s!important;
  transition: 0.2s ease-in-out .8s!important;
	top:-5px;
}
.mk-main-navigation #menu-primary-menu #menu-item-313 .sub-menu.mega_col_4 li#menu-item-11 {
  -webkit-transition: 0.2s ease-in-out .6s!important;
  -o-transition: 0.2s ease-in-out .6s!important;
  transition: 0.2s ease-in-out .6s!important;
}
.mk-main-navigation #menu-primary-menu #menu-item-313 .sub-menu.mega_col_4 li#menu-item-12 {
  -webkit-transition: 0.2s ease-in-out 0.4s!important;
  -o-transition: 0.2s ease-in-out 0.4s!important;
  transition: 0.2s ease-in-out 0.4s!important;
}
	/* this is all the submenu items for the last line - thats why they have the same transition */
.mk-main-navigation #menu-primary-menu #menu-item-313 .sub-menu.mega_col_4 li#menu-item-67,.mk-main-navigation #menu-primary-menu #menu-item-313 .sub-menu.mega_col_4 li#menu-item-68,.mk-main-navigation #menu-primary-menu #menu-item-313 .sub-menu.mega_col_4 li#menu-item-69,.mk-main-navigation #menu-primary-menu #menu-item-313 .sub-menu.mega_col_4 li#menu-item-70 { 
  -webkit-transition:0.2s ease-in-out 0.2s!important;
  -o-transition:0.2s ease-in-out 0.2s!important;
  transition:0.2s ease-in-out 0.2s!important;
  opacity:0;
	box-shadow:none !important;
}

/* every menu item when open*/
.mk-main-navigation #menu-primary-menu #menu-item-313.dropdownOpen .sub-menu.mega_col_4 li,.mk-main-navigation #menu-primary-menu #menu-item-313.dropdownOpen .sub-menu.mega_col_4 li#menu-item-548 {
	/*
  -webkit-transform: perspective(350px) rotateX(0deg)!important;
  -o-transform: perspective(350px) rotateX(0deg)!important;
  transform: perspective(350px) rotateX(0deg)!important;*/
top:0px;
  -webkit-transition:.2s ease-in-out 0s!important;
  -o-transition:.2s ease-in-out 0s!important;
  transition:.2s ease-in-out 0s!important;
  visibility:visible;
}
	/* begin individual items with transition delays*/
	.mk-main-navigation #menu-primary-menu #menu-item-313 .sub-menu.mega_col_4 li#menu-item-10{top:-20px;}
	#the-slide-effect{
		content:'';
		z-index:99999999;
		height:25px;
		color:white;
		position:absolute;
		bottom:0px;
		background-color:white;
		width:100%;
		z-index:999999999;
		left:0px;
		OPACITY:0;
		DISPLAY:NONE;
		
	}
	.dropdownOpen #the-slide-effect{box-shadow:rgba(0, 0, 0, 0.15) 0px 5px 5px -2px;opacity:1;display:block;}
	.mk-main-navigation #menu-primary-menu #menu-item-313.dropdownOpen .sub-menu.mega_col_4 li#menu-item-10{z-index:-1;}
.mk-main-navigation #menu-primary-menu #menu-item-313.dropdownOpen .sub-menu.mega_col_4 li#menu-item-10 {
  -webkit-transition-delay: 0.2s!important;
  -o-transition-delay: 0.2s!important;
  transition-delay: 0.2s!important;
	opacity:1;
	z-index:10;
	top:0px;
}
.mk-main-navigation #menu-primary-menu #menu-item-313.dropdownOpen .sub-menu.mega_col_4 li#menu-item-11{
  -webkit-transition-delay: .4s!important;
  -o-transition-delay: .4s!important;
  transition-delay: .4s!important;
	z-index:9;
}
.mk-main-navigation #menu-primary-menu #menu-item-313.dropdownOpen .sub-menu.mega_col_4 li#menu-item-12 {
  -webkit-transition-delay: .6s!important;
  -o-transition-delay: .6s!important;
  transition-delay: .6s!important;
	z-index:8;
}
	/* make whole width of menu items clickable*/
	.mk-main-navigation #menu-primary-menu #menu-item-313.dropdownOpen .sub-menu.mega_col_4 li#menu-item-10 .megamenu-title,.mk-main-navigation #menu-primary-menu #menu-item-313.dropdownOpen .sub-menu.mega_col_4 li#menu-item-11 .megamenu-title,.mk-main-navigation #menu-primary-menu #menu-item-313.dropdownOpen .sub-menu.mega_col_4 li#menu-item-12 .megamenu-title{padding:0px;}
	.mk-main-navigation #menu-primary-menu #menu-item-313.dropdownOpen .sub-menu.mega_col_4 li#menu-item-10 .megamenu-title a,.mk-main-navigation #menu-primary-menu #menu-item-313.dropdownOpen .sub-menu.mega_col_4 li#menu-item-11 .megamenu-title a,.mk-main-navigation #menu-primary-menu #menu-item-313.dropdownOpen .sub-menu.mega_col_4 li#menu-item-12 .megamenu-title a{width:100%;padding: 9px 10px 16px;display:block;}
/*
.mk-main-navigation #menu-primary-menu #menu-item-313.dropdownOpen .sub-menu.mega_col_4 li#menu-item-67,.mk-main-navigation #menu-primary-menu #menu-item-313.dropdownOpen .sub-menu.mega_col_4 li#menu-item-68,.mk-main-navigation #menu-primary-menu #menu-item-313.dropdownOpen .sub-menu.mega_col_4 li#menu-item-69,.mk-main-navigation #menu-primary-menu #menu-item-313.dropdownOpen .sub-menu.mega_col_4 li#menu-item-70*/ 
.mk-main-navigation #menu-primary-menu #menu-item-313.dropdownOpen .sub-menu.mega_col_4 #menu-item-548 .sub-menu.mega_col_4.dropdownOpen li,.mk-main-navigation #menu-primary-menu #menu-item-313.dropdownOpen .sub-menu.mega_col_4 #menu-item-548 .sub-menu.mega_col_4 li{
	transform:none !important;
	transition-delay:.8s !important;
	opacity:1;
	-o-transition-delay:.8s!important;
	-webkit-transition-delay:.8s!important;
	}

.mk-main-navigation #menu-primary-menu #menu-item-313.dropdownOpen .sub-menu.mega_col_4 li#menu-item-548{
  transition-delay: .8s!important;
  -o-transition-delay: .8s!important;
  -webkit-transition-delay: .8s!important;
  background-color:white;
  opacity:1;
visibility:visible;
	/*box-shadow: 0 5px 5px -5px rgba(0,0,0,.2) !important;*/
	height:50px !important;
	z-index:7;
	top:0px;
}

.mk-main-navigation #menu-primary-menu #menu-item-313.dropdownOpen .sub-menu.mega_col_4 #menu-item-548 .megamenu-title {
    display: none;
}
.mk-main-navigation #menu-primary-menu #menu-item-313.dropdownOpen .sub-menu.mega_col_4 #menu-item-548 ul{padding-left:20px !important;width:100%;box-sizing:border-box;}
.mk-main-navigation #menu-primary-menu #menu-item-313.dropdownOpen .sub-menu.mega_col_4 #menu-item-548{width:100%;height:auto;background-color:white;}
.mk-main-navigation #menu-primary-menu #menu-item-313.dropdownOpen .sub-menu.mega_col_4 #menu-item-548 ul li{display:inline-block;float:left;font-size:14px !important;color:#c31727;font-weight:500 !important;}
.mk-main-navigation #menu-primary-menu #menu-item-313.dropdownOpen .sub-menu.mega_col_4 #menu-item-548 ul li a, .mk-main-navigation #menu-primary-menu #menu-item-313.dropdownOpen .sub-menu.mega_col_4 #menu-item-548 ul li a font{font-size:14px !important;color:#c31727;font-weight:500 !important;}
}
/* fix mobile menu styles*/
.mk-responsive-nav li#responsive-menu-item-548 ul{padding:0px;}
#responsive-menu-item-548 a:first-child{display:none;}
#responsive-menu-item-548 ul li a:first-child{display:block;}
/*
.mk-main-navigation #menu-primary-menu #menu-item-313.dropdownOpen .sub-menu.mega_col_4 li#menu-item-68{  transition-delay: 1.3s!important;
  -o-transition-delay: 1.3s!important;
  transition-delay: 1.3s!important;
  background-color:white;}
.mk-main-navigation #menu-primary-menu #menu-item-313.dropdownOpen .sub-menu.mega_col_4 li#menu-item-69{  transition-delay:1.6s!important;
  -o-transition-delay: 1.6s!important;
  transition-delay: 1.6s!important;
  background-color:white;}
.mk-main-navigation #menu-primary-menu #menu-item-313.dropdownOpen .sub-menu.mega_col_4 li#menu-item-70{  transition-delay: 1.9s!important;
  -o-transition-delay: 1.9s!important;
  transition-delay: 1.9s!important;
  background-color:white;}
.mk-main-navigation #menu-primary-menu #menu-item-313.dropdownOpen .sub-menu.mega_col_4 li#menu-item-67,.mk-main-navigation #menu-primary-menu #menu-item-313.dropdownOpen .sub-menu.mega_col_4 li#menu-item-68,.mk-main-navigation #menu-primary-menu #menu-item-313.dropdownOpen .sub-menu.mega_col_4 li#menu-item-69,.mk-main-navigation #menu-primary-menu #menu-item-313.dropdownOpen .sub-menu.mega_col_4 li#menu-item-70{opacity:1;}*/


/* End CSS for Main Menu Animations*/
/* Front Page Thumbnial Hover Animations*/
.home .portfolio-carousel.style-modern .portfolio-meta{opacity:1;}
.home .portfolio-carousel.style-modern .slidebox-hover .image-hover-overlay, .home .portfolio-carousel.style-modern .pk-slide-up .item-cats
{
	display:none !important;}
.home .portfolio-carousel.style-modern .mk-portfolio-item.slidebox-hover .pk-slide-up .icons-holder{position:relative;top:0px;opacity:1;}
.home .portfolio-carousel.style-modern .mk-portfolio-item.slidebox-hover .featured-image img
{
	width:100% !important;
	transform:none !important;}
.home .mk-portfolio-item.slidebox-hover .featured-image:hover img
{transform:none !important;
	width:100% !important; 
	max-width: 100% !important;}

.home .mk-portfolio-item.slidebox-hover .pk-slide-up{
height: 0px;
bottom:-248px;
width:100%;
    display: block;
    position: absolute;
background-color:rgba(213, 54, 64, .75);
	    padding: 0px;
    margin: 0px;
opacity:1;
	transition:all 1.5s;
	-webkit-transition:all 1.5s;
	transition-delay:.2s;
	-webkit-transition-delay:.2s;
-webkit-transition-timing-function:ease-in-out;
transition-timing-function:ease-in-out;
z-index:22;
	opacity:0;
}
.home .mk-portfolio-item.slidebox-hover:hover .pk-slide-up {
 /*  height: 248px; */
	height:100%;
    width: 100%;
   background-color:rgba(213, 54, 64, .9);
    opacity: 1;
    padding: 0px;
    margin: 0px;
    bottom: 0px;
    display: block;
	transition:all .85s;
	-webit-transition:all .85s;
-webkit-transition-timing-function:ease-in-out;
transition-timing-function:ease-in-out;
	/*transtion: none !Important;*/
	z-index:22;
}

.home .portfolio-carousel.style-modern .pk-slide-up .portfolio-meta{
	background:none !important;
	top:0px;
	bottom:0px;
	transform:none !important;
	transition:none !important;
}
.home .portfolio-carousel.style-modern .pk-slide-up .portfolio-meta h3{transition:none !important;opacity:1;}
/* Slow Down Exhibitions Page Animations*/
/*.exhibitions-tabs*/ .mk-animate-element.mk-in-viewport.bottom-to-top {
    -webkit-animation: mk_bottom_to_top 2s 1 cubic-bezier(.77,0,.175,1) !important;
    animation: mk_bottom_to_top 2s 1 cubic-bezier(.77,0,.175,1) !important;
	-webkit-animation-delay:.25s;
	animation-delay:.25s;
    opacity: 1;
}
.exhibitions-tabs .mk-animate-element.mk-in-viewport.bottom-to-top, .tabs-bottom-to-top .mk-animate-element.mk-in-viewport.bottom-to-top{
    -webkit-animation: mk_bottom_to_top 1.5s 1 cubic-bezier(.77,0,.175,1) !important;
    animation: mk_bottom_to_top 1.5s 1 cubic-bezier(.77,0,.175,1) !important;
	animation-delay:0s !important;
	-webkit-animation-delay:0s !important;
    opacity: 1;
}
/* new animation for slide up tabs*/
.exhibitions-tabs .vc_tta-tab, .exhibitions-tabs .vc_tta-tab.vc_active, .exhibitions-tabs .vc_tta-tab.vc_active a,.tabs-bottom-to-top li.vc_tta-tab.vc_active,.tabs-bottom-to-top li.vc_tta-tab a, .tabs-bottom-to-top li.vc_tta-tab.vc_active ,.tabs-bottom-to-top li.vc_tta-tab, .tabs-bottom-to-top li.vc_tta-tab.vc_active a{border:0px !important; background-color:white !important;color:#ce4047 !important;}
#theunderline{
border-bottom: 7px solid #ce4047;
    transition: all 1.5s;
	-webkit-transition:all 1.5s;
    position: absolute;
    display: block;
    z-index: 100;
}
.show-toggle-content .mk-toggle-pane{display:block !important;}
.vc_tta-tabs-container .vc_tta-tab a span{
    font-size: 18px !important;
}
span.vc_tta-title-text {
    font-size: 18px !important;
}
/* hide navigation until scroll */
/*.home .flex-direction-nav{opacity:0;transition:all 1.5s;-webkit-transition:all 1.5s;}*/

.home .flex-direction-nav a.mk-animate-element{opacity:0 !important;}
.home .flex-direction-nav a.mk-animate-element.mk-in-viewport{opacity:.7 !important;transition: all 1.5s;-webkit-transition: all 1.5s;  -webkit-animation: mk_fade_in 1.5s 1 cubic-bezier(.77,0,.175,1) !important;
    animation: mk_fade_in 1.5s 1 cubic-bezier(.77,0,.175,1) !important;-webkit-animation-delay:.5s;
	animation-delay:.5s;}


/* new animations for slide up on visits page*/


.page-id-318 article.hover-overlay_layer:hover .image-hover-overlay, .page-id-318 article.hover-overlay_layer:hover .gallery-desc{	
	transition:all .85s;
	-webit-transition:all .85s;
-webkit-transition-timing-function:ease-in-out;
transition-timing-function:ease-in-out;
height:100%;
max-height:100%;
top:0px;
}
.page-id-318 article.hover-overlay_layer:hover .image-hover-overlay{background-color:rgba(213, 54, 64, .9);}
.page-id-318 article.hover-overlay_layer .image-hover-overlay{
	opacity:1;
	 background-color:rgba(213, 54, 64, .75);
	top:100%;
	height:0px;	
	max-height:0px;
	transition:all 1.5s;
	-webkit-transition:all 1.5s;
	transition-delay:.2s;
	-webkit-transition-delay:.2s;
-webkit-transition-timing-function:ease-in-out;
transition-timing-function:ease-in-out;

}
.page-id-318 article.hover-overlay_layer .gallery-title{position:absolute;top:250px;transition:all 1.5s;
	-webkit-transition:all 1.5s;
	transition-delay:.2s;
	-webkit-transition-delay:.2s;opacity:1;}
.page-id-318 article.hover-overlay_layer:hover .gallery-title{
	opacity:1;
	top:0px;transition:all .85s;
	-webit-transition:all .85s;
-webkit-transition-timing-function:ease-in-out;
	transition-timing-function:ease-in-out;}
.page-id-318 article.hover-overlay_layer .gallery-desc{
	top:100%;
	height:0px;	
	max-height:0px;
	transition:all 1.5s;
	-webkit-transition:all 1.5s;
	transition-delay:.2s;
	-webkit-transition-delay:.2s;
-webkit-transition-timing-function:ease-in-out;
transition-timing-function:ease-in-out;}
.page-id-318 article.hover-overlay_layer img, .page-id-318 article.hover-overlay_layer:hover img{
	width:100%;max-width:100%;transform:none !important;
}